﻿

.td-container {
  width: 1068px;
  margin-right: auto;
  margin-left: auto;
}

.td-post-template-3 .td-post-header.td-container {
  
}

.td-category-header .td-container {
  position: relative;
}

.td_category_template_8 .td-category-header .td-container {
  height: 364px;
  display: table;
}

.td-footer-bottom-full .td-container {
  position: relative;
}

.td-footer-bottom-full .td-container:before {
  content: '';
  height: 1px;
  background-color: rgba(255, 255, 255, 0.1);
  position: absolute;
  top: -50px;
  width: 80%;
  left: 50%;
  margin-left: -40%;
}


.b-foot-mpay { list-style:none; vertical-align:top; right:50px; top:128px; position:absolute; }

.b-foot-mpay li { float:left; padding:0 0 0 15px; }

.b-foot-mpay a { display:table; height:34px; }

.b-foot-mpay a i { height:34px; display:table-cell; vertical-align:middle; }

.b-foot-mpay img { vertical-align:middle; }

.b-foot-mpay a:hover img { opacity:.8; }

.ie8 .latest .featured_image.alignleft { width: 380px; }

.ie8 .post_box .featured_image.alignleft { width: 300px; }


.header-middle {margin-bottom: 30px;}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}




.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}







.wrap {
	margin: 0 auto;
	max-width: 1140px;
}


.enterprise-pro-landing .wrap {
	max-width: 800px;
}


.site-header .wrap {
	padding: 10px 0;
}









.home-top .wrap {
	max-width:100%;

}

	.nav-primary .wrap {
		width:100%;
	}



#footer-wrap {
	background: #333;
}
